
EasyMercurial - Bug #229
"In Conflict" description says "Select a file..." but no selection necessary?
2011-07-27 04:24 PM - Chris Cannam

Status: Closed Start date: 2011-07-27
Priority: Normal Due date:
Assignee: Chris Cannam % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1.0
Description

The heading description for the In Conflict file list says

"Select a file and use Merge to try to resolve the merge again."

But the merge is now carried out by just pressing Merge, regardless of whether you have any files selected, right?

History
#1 - 2011-08-16 03:15 PM - Chris Cannam
- Priority changed from Normal to High

#2 - 2011-08-16 03:15 PM - Chris Cannam
- Priority changed from High to Normal

#3 - 2011-08-16 03:15 PM - Chris Cannam
- Target version set to 1.0

#4 - 2011-08-16 05:13 PM - Chris Cannam
- Description updated
- Status changed from New to Closed
- % Done changed from 0 to 100

Fixed in commit:c6ea3eb00635
